#3 socket_set_timeout()

closed
nobody
None
5
2002-10-09
2000-09-04
No

Discussion

  • Nobody/Anonymous

    Logged In: YES
    user_id=63329
    Browser: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

    Hi, I'm using php version 4.0.2 build 29. aug. and i
    still get this error.

    I have downloaded the file below

    Revision 1.8, Tue Aug 22 20:36:52 2000 UTC (12 days,
    14 hours ago) by andrei

    Error:
    Warning: socket_set_timeout() is not supported in this
    PHP build in snoopy.class.php on line 566

    Can you please help me !!!! please please !!! :-)

    Thanks

    Thomas

     
  • Nobody/Anonymous

    Logged In: NO
    Browser: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)

    i get the same error on php 4.0.3 on win98. i'll test this
    on unix.

     
  • Monte Ohrt

    Monte Ohrt - 2002-10-09
    • status: open --> closed
     
  • Monte Ohrt

    Monte Ohrt - 2002-10-09

    Logged In: YES
    user_id=10328

    old version of PHP

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks